Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 157514

Summary: Package shapelib marked as "without maintainer"
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: shapelibAssignee: Orphan Owner <extras-orphan>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-07-08 15:39:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 157183    

Description Michael Schwendt 2005-05-12 06:10:07 UTC
This package needs the attention of the person it is assigned to in bugzilla.

If you have not signed up for Fedora Extras CVS access yet, please do so via the
web based system: https://admin.fedora.redhat.com/accounts/

Comment 1 Michael Schwendt 2005-06-29 21:36:45 UTC
Package owner changed to: extras-orphan@fedoraproject.org

Comment 2 Michael Schwendt 2005-07-08 15:39:27 UTC
Package owner change requested: mccann0011@hotmail.com